<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@null"
    android:orientation="vertical" >
  
  <!-- Screen Design for the SONGS -->

    <ListView
        android:id="@+id/listView1"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:background="@null"
        android:cacheColorHint="@null"
        android:divider="@drawable/ic_line"
        android:drawSelectorOnTop="true"
        android:fitsSystemWindows="true"
        android:overScrollMode="ifContentScrolls"
        android:paddingBottom="10dp"
        android:paddingTop="10dp" >
    </ListView>

</LinearLayout>
